<xs:schema xmlns="http://tempuri.org/XMLSchema.xsd" xmlns:mstns="http://tempuri.org/XMLSchema.xsd" xmlns:xs="http://www.w3.org/2001/XMLSchema" targetNamespace="http://tempuri.org/XMLSchema.xsd" elementFormDefault="qualified">
	<xs:element name="m3109">
		<xs:annotation>
			<xs:documentation>Balanço - Passivo</xs:documentation>
		</xs:annotation>
		<xs:complexType>
			<xs:sequence>
				<xs:element name="s4286">
					<xs:annotation>
						<xs:documentation>Ano</xs:documentation>
					</xs:annotation>
					<xs:complexType>
						<xs:sequence>
							<xs:element ref="c1536" minOccurs="1" maxOccurs="1"/>
							<xs:element ref="c1537" minOccurs="1" maxOccurs="1"/>
							<xs:element ref="c1613" minOccurs="1" maxOccurs="1"/>
							<xs:element ref="c1614" minOccurs="1" maxOccurs="1"/>
							<xs:element ref="c1615" minOccurs="1" maxOccurs="1"/>
							<xs:element ref="c1616" minOccurs="1" maxOccurs="1"/>
							<xs:element ref="c1617" minOccurs="1" maxOccurs="1"/>
							<xs:element ref="c1618" minOccurs="1" maxOccurs="1"/>
							<xs:element ref="c1538" minOccurs="1" maxOccurs="1"/>
							<xs:element ref="c1539" minOccurs="1" maxOccurs="1"/>
							<xs:element ref="c1540" minOccurs="1" maxOccurs="1"/>
							<xs:element ref="c1541" minOccurs="1" maxOccurs="1"/>
							<xs:element ref="c1619" minOccurs="1" maxOccurs="1"/>
							<xs:element ref="c1620" minOccurs="1" maxOccurs="1"/>
							<xs:element ref="c1621" minOccurs="1" maxOccurs="1"/>
							<xs:element ref="c1622" minOccurs="1" maxOccurs="1"/>
							<xs:element ref="c1623" minOccurs="1" maxOccurs="1"/>
							<xs:element ref="c1543" minOccurs="1" maxOccurs="1"/>
							<xs:element ref="c1544" minOccurs="1" maxOccurs="1"/>
							<xs:element ref="c1625" minOccurs="1" maxOccurs="1"/>
							<xs:element ref="c1626" minOccurs="1" maxOccurs="1"/>
							<xs:element ref="c2244" minOccurs="1" maxOccurs="1"/>
							<xs:element ref="c1545" minOccurs="1" maxOccurs="1"/>
							<xs:element ref="c1546" minOccurs="1" maxOccurs="1"/>
							<xs:element ref="c2243" minOccurs="1" maxOccurs="1"/>
							<xs:element ref="c1548" minOccurs="1" maxOccurs="1"/>
							<xs:element ref="c1628" minOccurs="1" maxOccurs="1"/>
						</xs:sequence>
					</xs:complexType>
				</xs:element>
				<xs:element name="s4287">
					<xs:annotation>
						<xs:documentation>Ano Anterior</xs:documentation>
					</xs:annotation>
					<xs:complexType>
						<xs:sequence>
							<xs:element ref="c1536" minOccurs="1" maxOccurs="1"/>
							<xs:element ref="c1537" minOccurs="1" maxOccurs="1"/>
							<xs:element ref="c1613" minOccurs="1" maxOccurs="1"/>
							<xs:element ref="c1614" minOccurs="1" maxOccurs="1"/>
							<xs:element ref="c1615" minOccurs="1" maxOccurs="1"/>
							<xs:element ref="c1616" minOccurs="1" maxOccurs="1"/>
							<xs:element ref="c1617" minOccurs="1" maxOccurs="1"/>
							<xs:element ref="c1618" minOccurs="1" maxOccurs="1"/>
							<xs:element ref="c1538" minOccurs="1" maxOccurs="1"/>
							<xs:element ref="c1539" minOccurs="1" maxOccurs="1"/>
							<xs:element ref="c1540" minOccurs="1" maxOccurs="1"/>
							<xs:element ref="c1541" minOccurs="1" maxOccurs="1"/>
							<xs:element ref="c1619" minOccurs="1" maxOccurs="1"/>
							<xs:element ref="c1620" minOccurs="1" maxOccurs="1"/>
							<xs:element ref="c1621" minOccurs="1" maxOccurs="1"/>
							<xs:element ref="c1622" minOccurs="1" maxOccurs="1"/>
							<xs:element ref="c1623" minOccurs="1" maxOccurs="1"/>
							<xs:element ref="c1543" minOccurs="1" maxOccurs="1"/>
							<xs:element ref="c1544" minOccurs="1" maxOccurs="1"/>
							<xs:element ref="c1625" minOccurs="1" maxOccurs="1"/>
							<xs:element ref="c1626" minOccurs="1" maxOccurs="1"/>
							<xs:element ref="c2244" minOccurs="1" maxOccurs="1"/>
							<xs:element ref="c1545" minOccurs="1" maxOccurs="1"/>
							<xs:element ref="c1546" minOccurs="1" maxOccurs="1"/>
							<xs:element ref="c2243" minOccurs="1" maxOccurs="1"/>
							<xs:element ref="c1548" minOccurs="1" maxOccurs="1"/>
							<xs:element ref="c1628" minOccurs="1" maxOccurs="1"/>
						</xs:sequence>
					</xs:complexType>
				</xs:element>
			</xs:sequence>
		</xs:complexType>
	</xs:element>
	<xs:element name="c1536">
		<xs:annotation>
			<xs:documentation>51 - Património</xs:documentation>
		</xs:annotation>
		<xs:simpleType>
			<xs:restriction base="xs:decimal">
				<xs:totalDigits value="14"/>
				<xs:fractionDigits value="2"/>
			</xs:restriction>
		</xs:simpleType>
	</xs:element>
	<xs:element name="c1537">
		<xs:annotation>
			<xs:documentation>55 - Ajustamento de partes capital em empresas</xs:documentation>
		</xs:annotation>
		<xs:simpleType>
			<xs:restriction base="xs:decimal">
				<xs:totalDigits value="14"/>
				<xs:fractionDigits value="2"/>
			</xs:restriction>
		</xs:simpleType>
	</xs:element>
	<xs:element name="c1538">
		<xs:annotation>
			<xs:documentation>576 - Reservas - Doações</xs:documentation>
		</xs:annotation>
		<xs:simpleType>
			<xs:restriction base="xs:decimal">
				<xs:totalDigits value="14"/>
				<xs:fractionDigits value="2"/>
			</xs:restriction>
		</xs:simpleType>
	</xs:element>
	<xs:element name="c1539">
		<xs:annotation>
			<xs:documentation>577 - Reservas - Decorrentes da Transferência de Activos</xs:documentation>
		</xs:annotation>
		<xs:simpleType>
			<xs:restriction base="xs:decimal">
				<xs:totalDigits value="14"/>
				<xs:fractionDigits value="2"/>
			</xs:restriction>
		</xs:simpleType>
	</xs:element>
	<xs:element name="c1540">
		<xs:annotation>
			<xs:documentation>59 - Resultados transitados</xs:documentation>
		</xs:annotation>
		<xs:simpleType>
			<xs:restriction base="xs:decimal">
				<xs:totalDigits value="14"/>
				<xs:fractionDigits value="2"/>
			</xs:restriction>
		</xs:simpleType>
	</xs:element>
	<xs:element name="c1541">
		<xs:annotation>
			<xs:documentation>88 - Resultado liquido do exercício</xs:documentation>
		</xs:annotation>
		<xs:simpleType>
			<xs:restriction base="xs:decimal">
				<xs:totalDigits value="14"/>
				<xs:fractionDigits value="2"/>
			</xs:restriction>
		</xs:simpleType>
	</xs:element>
	<xs:element name="c1543">
		<xs:annotation>
			<xs:documentation>221 - Dívidas a terceiros - Curto prazo - Fornecedores, c/c</xs:documentation>
		</xs:annotation>
		<xs:simpleType>
			<xs:restriction base="xs:decimal">
				<xs:totalDigits value="14"/>
				<xs:fractionDigits value="2"/>
			</xs:restriction>
		</xs:simpleType>
	</xs:element>
	<xs:element name="c1544">
		<xs:annotation>
			<xs:documentation>228 - Dívidas a terceiros - Curto prazo - Fornecedores - Facturas em recepção e conferência</xs:documentation>
		</xs:annotation>
		<xs:simpleType>
			<xs:restriction base="xs:decimal">
				<xs:totalDigits value="14"/>
				<xs:fractionDigits value="2"/>
			</xs:restriction>
		</xs:simpleType>
	</xs:element>
	<xs:element name="c1545">
		<xs:annotation>
			<xs:documentation>2611 - Dívidas a terceiros - Curto prazo - Fornecedores de imobilizado, c/c</xs:documentation>
		</xs:annotation>
		<xs:simpleType>
			<xs:restriction base="xs:decimal">
				<xs:totalDigits value="14"/>
				<xs:fractionDigits value="2"/>
			</xs:restriction>
		</xs:simpleType>
	</xs:element>
	<xs:element name="c1546">
		<xs:annotation>
			<xs:documentation>24 - Dívidas a terceiros - Curto prazo - Estado e outros entes públicos</xs:documentation>
		</xs:annotation>
		<xs:simpleType>
			<xs:restriction base="xs:decimal">
				<xs:totalDigits value="14"/>
				<xs:fractionDigits value="2"/>
			</xs:restriction>
		</xs:simpleType>
	</xs:element>
	<xs:element name="c1548">
		<xs:annotation>
			<xs:documentation>273 - Acréscimos e diferimentos - Acréscimos de custos</xs:documentation>
		</xs:annotation>
		<xs:simpleType>
			<xs:restriction base="xs:decimal">
				<xs:totalDigits value="14"/>
				<xs:fractionDigits value="2"/>
			</xs:restriction>
		</xs:simpleType>
	</xs:element>
	<xs:element name="c1613">
		<xs:annotation>
			<xs:documentation>56 - Reservas de reavaliação</xs:documentation>
		</xs:annotation>
		<xs:simpleType>
			<xs:restriction base="xs:decimal">
				<xs:totalDigits value="14"/>
				<xs:fractionDigits value="2"/>
			</xs:restriction>
		</xs:simpleType>
	</xs:element>
	<xs:element name="c1614">
		<xs:annotation>
			<xs:documentation>571 - Reservas - Reservas legais</xs:documentation>
		</xs:annotation>
		<xs:simpleType>
			<xs:restriction base="xs:decimal">
				<xs:totalDigits value="14"/>
				<xs:fractionDigits value="2"/>
			</xs:restriction>
		</xs:simpleType>
	</xs:element>
	<xs:element name="c1615">
		<xs:annotation>
			<xs:documentation>572 - Reservas - Reservas estatutárias</xs:documentation>
		</xs:annotation>
		<xs:simpleType>
			<xs:restriction base="xs:decimal">
				<xs:totalDigits value="14"/>
				<xs:fractionDigits value="2"/>
			</xs:restriction>
		</xs:simpleType>
	</xs:element>
	<xs:element name="c1616">
		<xs:annotation>
			<xs:documentation>573 - Reservas - Reservas contratuais</xs:documentation>
		</xs:annotation>
		<xs:simpleType>
			<xs:restriction base="xs:decimal">
				<xs:totalDigits value="14"/>
				<xs:fractionDigits value="2"/>
			</xs:restriction>
		</xs:simpleType>
	</xs:element>
	<xs:element name="c1617">
		<xs:annotation>
			<xs:documentation>574 - Reservas - Reservas livres</xs:documentation>
		</xs:annotation>
		<xs:simpleType>
			<xs:restriction base="xs:decimal">
				<xs:totalDigits value="14"/>
				<xs:fractionDigits value="2"/>
			</xs:restriction>
		</xs:simpleType>
	</xs:element>
	<xs:element name="c1618">
		<xs:annotation>
			<xs:documentation>575 - Reservas - Subsídios</xs:documentation>
		</xs:annotation>
		<xs:simpleType>
			<xs:restriction base="xs:decimal">
				<xs:totalDigits value="14"/>
				<xs:fractionDigits value="2"/>
			</xs:restriction>
		</xs:simpleType>
	</xs:element>
	<xs:element name="c1619">
		<xs:annotation>
			<xs:documentation>29 - Provisões para riscos e encargos</xs:documentation>
		</xs:annotation>
		<xs:simpleType>
			<xs:restriction base="xs:decimal">
				<xs:totalDigits value="14"/>
				<xs:fractionDigits value="2"/>
			</xs:restriction>
		</xs:simpleType>
	</xs:element>
	<xs:element name="c1620">
		<xs:annotation>
			<xs:documentation>Dívidas a terceiros - Médio e longo prazo</xs:documentation>
		</xs:annotation>
		<xs:simpleType>
			<xs:restriction base="xs:decimal">
				<xs:totalDigits value="14"/>
				<xs:fractionDigits value="2"/>
			</xs:restriction>
		</xs:simpleType>
	</xs:element>
	<xs:element name="c1621">
		<xs:annotation>
			<xs:documentation>23 111 + 23 211 - Dívidas a terceiros - Curto prazo - Empréstimos por dívida titulada</xs:documentation>
		</xs:annotation>
		<xs:simpleType>
			<xs:restriction base="xs:decimal">
				<xs:totalDigits value="14"/>
				<xs:fractionDigits value="2"/>
			</xs:restriction>
		</xs:simpleType>
	</xs:element>
	<xs:element name="c1622">
		<xs:annotation>
			<xs:documentation>23 112 + 23 212 + 12 - Dívidas a terceiros - Curto prazo - Empréstimos por dívida não titulada</xs:documentation>
		</xs:annotation>
		<xs:simpleType>
			<xs:restriction base="xs:decimal">
				<xs:totalDigits value="14"/>
				<xs:fractionDigits value="2"/>
			</xs:restriction>
		</xs:simpleType>
	</xs:element>
	<xs:element name="c1623">
		<xs:annotation>
			<xs:documentation>269 - Dívidas a terceiros - Curto prazo - Adiantamentos por conta de vendas</xs:documentation>
		</xs:annotation>
		<xs:simpleType>
			<xs:restriction base="xs:decimal">
				<xs:totalDigits value="14"/>
				<xs:fractionDigits value="2"/>
			</xs:restriction>
		</xs:simpleType>
	</xs:element>
	<xs:element name="c1625">
		<xs:annotation>
			<xs:documentation>2612 - Dívidas a terceiros - Curto prazo - Fornecedores de imobilizado-Títulos a pagar</xs:documentation>
		</xs:annotation>
		<xs:simpleType>
			<xs:restriction base="xs:decimal">
				<xs:totalDigits value="14"/>
				<xs:fractionDigits value="2"/>
			</xs:restriction>
		</xs:simpleType>
	</xs:element>
	<xs:element name="c1626">
		<xs:annotation>
			<xs:documentation>252 - Dívidas a terceiros - Curto prazo - Credores pela execução do orçamento</xs:documentation>
		</xs:annotation>
		<xs:simpleType>
			<xs:restriction base="xs:decimal">
				<xs:totalDigits value="14"/>
				<xs:fractionDigits value="2"/>
			</xs:restriction>
		</xs:simpleType>
	</xs:element>
	<xs:element name="c1628">
		<xs:annotation>
			<xs:documentation>274 - Acréscimos e diferimentos - Proveitos diferidos</xs:documentation>
		</xs:annotation>
		<xs:simpleType>
			<xs:restriction base="xs:decimal">
				<xs:totalDigits value="14"/>
				<xs:fractionDigits value="2"/>
			</xs:restriction>
		</xs:simpleType>
	</xs:element>
	<xs:element name="c2243">
		<xs:annotation>
			<xs:documentation>26 ... - Dívidas a terceiros - Curto prazo - Outros credores</xs:documentation>
		</xs:annotation>
		<xs:simpleType>
			<xs:restriction base="xs:decimal">
				<xs:totalDigits value="14"/>
				<xs:fractionDigits value="2"/>
			</xs:restriction>
		</xs:simpleType>
	</xs:element>
	<xs:element name="c2244">
		<xs:annotation>
			<xs:documentation>219 - Dívidas a terceiros - Curto prazo - Adiantamentos de clientes, alunos e utentes</xs:documentation>
		</xs:annotation>
		<xs:simpleType>
			<xs:restriction base="xs:decimal">
				<xs:totalDigits value="14"/>
				<xs:fractionDigits value="2"/>
			</xs:restriction>
		</xs:simpleType>
	</xs:element>
</xs:schema>
